Bug 144051 - [patch] databases/pecl-memcached: fix igbinary BUILD_DEPENDS path
Summary: [patch] databases/pecl-memcached: fix igbinary BUILD_DEPENDS path
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-18 00:20 UTC by Daniel Gerzo
Modified: 2010-03-10 11:00 UTC (History)
0 users

See Also:


Attachments
Makefile.diff (487 bytes, patch)
2010-02-18 00:20 UTC, Daniel Gerzo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Gerzo freebsd_committer 2010-02-18 00:20:03 UTC
The bug is quite obvious while updating the port.
Comment 1 Edwin Groothuis freebsd_committer 2010-02-18 00:20:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-02-18 00:20:50 UTC
Maintainer of databases/pecl-memcached,

Please note that PR ports/144051 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/144051

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-02-18 00:20:53 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 gslin 2010-02-18 17:05:37 UTC
Thanks, please commit it.

On Thu, Feb 18, 2010 at 12:20:50AM +0000, Edwin Groothuis wrote:
> Maintainer of databases/pecl-memcached,
> 
> Please note that PR ports/144051 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/144051
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org

-- 
* Gea-Suan Lin  (public key: Using https://keyserver.pgp.com/ to search)
* If you cannot convince them, confuse them.           -- Harry S Truman
Comment 5 Pav Lucistnik freebsd_committer 2010-02-22 22:30:51 UTC
State Changed
From-To: feedback->open

Maintainer approved
Comment 6 Martin Wilke freebsd_committer 2010-03-10 10:56:43 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2010-03-10 10:56:45 UTC
miwi        2010-03-10 10:56:35 UTC

  FreeBSD ports repository

  Modified files:
    databases/pecl-memcached Makefile 
  Log:
  - Fix BUILD_DEPENDS
  
  PR:             144051
  Submitted by:   danger@
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.9       +1 -1      ports/databases/pecl-memcached/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"